Bug 240603 - [NEW PORT] graphics/py-rawkit: Ctypes based libraw bindings
Summary: [NEW PORT] graphics/py-rawkit: Ctypes based libraw bindings
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: feature
Depends on:
Blocks: 240601
  Show dependency treegraph
 
Reported: 2019-09-15 23:52 UTC by m.ne
Modified: 2019-09-21 13:54 UTC (History)
3 users (show)

See Also:
m.ne: maintainer-feedback+


Attachments
shar containing graphics/py-rawkit port (1.44 KB, text/plain)
2019-09-15 23:52 UTC, m.ne
no flags Details
updated shar file (1.47 KB, text/plain)
2019-09-16 02:49 UTC, m.ne
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description m.ne 2019-09-15 23:52:47 UTC
Created attachment 207525 [details]
shar containing graphics/py-rawkit port

Needed for https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=240601
Comment 1 m.ne 2019-09-16 02:49:14 UTC
Created attachment 207531 [details]
updated shar file
Comment 2 Kurt Jaeger freebsd_committer 2019-09-21 13:54:26 UTC
Committed, thanks!